Bug 1536809 - sslh-1.19c is available
Summary: sslh-1.19c is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sslh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-21 12:28 UTC by Upstream Release Monitoring
Modified: 2018-05-04 08:19 UTC (History)
1 user (show)

Fixed In Version: sslh-1.19c-1.el7 sslh-1.19c-1.el6 sslh-1.19c-1.fc27 sslh-1.19c-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-03 15:04:56 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-01-21 12:28:29 UTC
Latest upstream release: 1.19
Current version/release in rawhide: 1.18-5.fc28
URL: https://github.com/yrutschle/sslh

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6184/

Comment 1 Upstream Release Monitoring 2018-01-21 12:28:37 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2018-02-01 00:28:56 UTC
Latest upstream release: 1.19b
Current version/release in rawhide: 1.18-5.fc28
URL: https://github.com/yrutschle/sslh

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6184/

Comment 3 Upstream Release Monitoring 2018-02-01 00:29:01 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Upstream Release Monitoring 2018-02-13 00:28:29 UTC
Latest upstream release: 1.19c
Current version/release in rawhide: 1.18-6.fc28
URL: https://github.com/yrutschle/sslh

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6184/

Comment 5 Fedora Update System 2018-04-18 16:42:00 UTC
sslh-1.19c-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4fb64d53ef

Comment 6 Fedora Update System 2018-04-18 16:42:07 UTC
sslh-1.19c-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-997bb36481

Comment 7 Fedora Update System 2018-04-18 16:42:12 UTC
sslh-1.19c-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b769c1bbfb

Comment 8 Fedora Update System 2018-04-18 16:42:17 UTC
sslh-1.19c-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d2ca01711c

Comment 9 Fedora Update System 2018-04-19 01:06:55 UTC
sslh-1.19c-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-4fb64d53ef

Comment 10 Fedora Update System 2018-04-19 01:10:29 UTC
sslh-1.19c-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d2ca01711c

Comment 11 Fedora Update System 2018-04-19 01:37:16 UTC
sslh-1.19c-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b769c1bbfb

Comment 12 Fedora Update System 2018-04-19 08:54:16 UTC
sslh-1.19c-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-997bb36481

Comment 13 Fedora Update System 2018-05-03 15:04:56 UTC
sslh-1.19c-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-05-03 15:07:00 UTC
sslh-1.19c-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-05-03 15:17:41 UTC
sslh-1.19c-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-05-03 15:25:19 UTC
sslh-1.19c-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-05-04 08:19:00 UTC
sslh-1.19c-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.